Core 0.9.3, Eclipse plugin 0.9.4 are released

1 view
Skip to first unread message

seratch

unread,
Dec 9, 2010, 1:01:22 AM12/9/10
to JUnit Helper Group
Hi all,

Core 0.9.3, Eclipse plugin 0.9.4 are released.

The following issues are fixed in this release:

- Issue 43: Mock target class is invalid when using a class with the
package

* JUnit Helper core 0.9.3
http://junithelper.googlecode.com/files/junithelper-core-0.9.3.zip

* JUnit Helper Eclipse plugin 0.9.4
- Update site
http://junithelper.org/eclipse/plugins/site.xml
- Eclipse MarketPlace
http://marketplace.eclipse.org/content/junit-helper-eclipse-plugin
- Download zip archive
http://junithelper.googlecode.com/files/junithelper-plugin-0.9.4.zip

Thanks,
Reply all
Reply to author
Forward
0 new messages